function FileData_Pairs(x)
{
x.t("interfaces","4.2.5");
x.t("clock","line");
x.t("digital","audio");
x.t("input/output","data");
x.t("refer","[1]");
x.t("line","input/output");
x.t("interface","(dai)");
x.t("interface","input");
x.t("support","dai");
x.t("(dai)","software");
x.t("(dai)","4.2.5");
x.t("(dai)","seven-line");
x.t("frame","lines");
x.t("tc65","terminal");
x.t("[1]","[2]");
x.t("lines","support");
x.t("input","data");
x.t("serial","interface");
x.t("feature","dai");
x.t("software","platform");
x.t("4.2.5","digital");
x.t("4.2","interfaces");
x.t("platform","4.2");
x.t("audio","interface");
x.t("data","clock");
x.t("data","frame");
x.t("dai","refer");
x.t("dai","interface");
x.t("information","tc65");
x.t("seven-line","serial");
x.t("[2]","information");
x.t("terminal","feature");
}
